{
  "zhinian": {
    "clientId": "2",
    "appId": "wx5e79df5996572539",
    "name": "智念",
    "placeholder": "快告诉智念您在想什么~",
    "loginDesc": "您好，欢迎来到智念科技",
    "logo": "@/pages/login/images/dh.png",
    "subLogo": "@/pages/login/images/dhwq.png"
  },
  "duohua": {
    "clientId": "2",
    "appId": "wx23f86d809ae80259",
    "name": "朵朵",
    "placeholder": "快告诉朵朵您在想什么~",
    "loginDesc": "您好，欢迎来到朵花温泉",
    "logo": "@/pages/login/images/dh.png",
    "subLogo": "@/pages/login/images/dhwq.png"
  },
  "tianmu": {
    "clientId": "4",
    "appId": "wx0be424e1d22065a9",
    "name": "沐沐",
    "placeholder": "快告诉沐沐您在想什么~",
    "loginDesc": "您好，欢迎来到天沐温泉",
    "logo": "@/pages/login/images/tm.png",
    "subLogo": "@/pages/login/images/wsmm.png"
  }
}
